Subject: New Reply Received - Delivery missing not complete (Order# 6138585887)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 01:53:48 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery missing not complete (Order# 6138585887)  Ticket comment <div dir="auto">Hi, I checked the box (order#6138585887) I received only the five items: splash polo t-shirt with short sleeves color green, splash sustainable bossini solid top with extended sleeves color blue, splash sustainable bossini solid polo top with short sleeves color red, isadora brown powder pen and juniors anti blue light glasses. Missing on the delivery were the revlon ultra hd matte lipstick and the frozen II printed bottle. <div dir="auto">
<br><div dir="auto">The following are my orders I paid online: <div dir="auto">1. Splash polo t-shirt with short sleeves color green-25sr</div>
<div dir="auto">2. Splash sustainable bossini solid top with extended sleeves color blue-25sr</div>
<div dir="auto">3. splash sustainable bossini solid polo top with short sleeves color red-30sr</div>
<div dir="auto">4. Isadora brown powder pen-45sr</div>
<div dir="auto">5. Revlon ultra hd matte lipstick-46sr</div>
<div dir="auto">6. Frozen II printed bottle-29sr</div>
<div dir="auto">7. Juniors anti blue light glasses-31sr</div>
<div dir="auto">Total=231sr (paid)</div>
<div dir="auto"><br></div>
<div dir="auto">Please find attached images.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Jim Santander</div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 25, 2022, 11:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Jim Santander,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  
</div>
<div>
  <div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial,sans-serif;color:#333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/ad01136aeab5dfed7fc0b45919f7af3a/extremely_happy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/ad01136aeab5dfed7fc0b45919f7af3a/neutral/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/ad01136aeab5dfed7fc0b45919f7af3a/extremely_unhappy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br> </div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043332519131'>received_380618090635878.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043332519132'>received_666079921144425.jpeg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043332519134'>received_663224391640812.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4230680